AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

## Index

### Enumeration members

- Amazon
- Cognito
- Facebook
- Google

## Enumeration members

### Amazon

Amazon: = "LoginWithAmazon"

- Defined in auth/src/types/Auth.ts:53
- Defined in auth/src/Auth.ts:82

### Cognito

Cognito: = "COGNITO"

- Defined in auth/src/types/Auth.ts:50
- Defined in auth/src/Auth.ts:79

### Facebook

Facebook: = "Facebook"

- Defined in auth/src/types/Auth.ts:52
- Defined in auth/src/Auth.ts:81

### Google

Google: = "Google"

- Defined in auth/src/types/Auth.ts:51
- Defined in auth/src/Auth.ts:80